@media screen and (min-width: 960px) {

	#microsite-Header_Banner,
	#microsite-Header_Search_Files,
	#microsite-Breadcrumb,
	#microsite-Footer_Container,
	#microsite-Body{
		max-width: 960px;
		width:100%;
	}

	#microsite-Content{
		width:700px;
	}

	#microsite-Banner_Logo {
		padding-top:10px;
		padding-bottom:20px;
		float:left;
	}
	

	
}

